@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/
/*モバイル右からスライドイン*/
.navi-menu-content {
  left: auto;
  right: 0;
  transform: translateX(105%);
}


/*********PC投稿ページタイトルと本文の両サイド幅**********/
.entry-content {
	margin: 50px 100px 0px 100px;
	padding-top: 0;
}
.entry-title {
	margin: 0px 100px 0px 100px;
}

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
	.navi{
		display:none;
	}
/*********モバイル投稿ページタイトルと本文の両サイド幅**********/
.entry-content {
	margin: 0px 0px 0px 0px;
	padding-top: 0;
}
.entry-title {
	margin: -50px -10px 0px -10px;
}
}



/*834px以下*/
@media screen and (max-width: 834px){
/*sp左右の余白消去*/
main.main,
  div.sidebar {
    padding: 0px 10px 0px 10px;
    margin: 0px 10px 0px 10px;
    border-width: 0;
	}
}

/*480px以下*/
@media screen and (max-width: 480px){
}


/************************************
**以下追記CSS************************************/
/*ロゴ*/

/*明朝体文字*/
.min{
font-family: "ヒラギノ明朝 ProN W3", "HiraMinProN-W3", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
letter-spacing:3px;
}

/*ページタイトル非表示*/


/*コンテンツ*/
#center {
width: 100%;
max-width: 1000px;
margin: 0 auto;
}
.center {
text-align: center;
}




.bold{
font-weight: bold;
}

/* フッター背景 */
#footer {
background: url(https://k-nakaharak.com/wp/wp-content/uploads/2023/04/スライド下背景5リサイズ.png) repeat;
padding: 10px 0px 50px 0px;
margin : 0 auto;
background-position: center;
}

.footer-center{
	width:67%;
}
.footer-right{
	width:0%;
}


/************************************
** お問い合わせフォームの入力
************************************/

/* 送信ボタン */
input[type=checkbox] {
  transform: scale(2);
  margin: 0 6px 0 0;
	width:23px;
	height:23px;
	vertical-align: middle;
}

.submit-btn {
  /* buttonタグのリセットCSS */
	padding:8px;
	border: none;
    display: block;
    width: 195px;
    background: #c03;
    color: #fff;
    margin: 15px auto 0;
	text-align:center;
}
.submit-btn:hover {
    padding: 8px;
    border: none;
    display: block;
    width: 195px;
    background: #cc0033bf;
    color: #fff;
    margin: 15px auto 0;
    text-align: center;
	cursor: pointer;
}

/*送信ボタン装飾*/
.maru{
	font-size:clamp(16px, 2.3vw, 18px);
}

.submit-btn[disabled] {
  text-align: center;
  background-color: #a6a6a6;
  cursor: not-allowed; /* クリック不可のカーソルを表示 */
}

/*送信ボタン装飾*/
input.wpcf7-submit {
font-size:clamp(16px, 2.3vw, 18px);
	padding:8px;
	border: none;
    display: block;
    width: 195px;
    background: #c03;
    color: #fff;
    margin: 15px auto 0;
	text-align:center;
}
input.wpcf7-submit:hover {
font-size:clamp(16px, 2.3vw, 18px);
background: #cc0033bf;
cursor: pointer;
}

/*送信ボタン装飾ここまで*/
/*戻るボタン装飾*/
input.wpcf7-previous {
font-size:clamp(16px, 2.3vw, 18px);
	padding:8px;
	border: none;
    display: block;
    width: 195px;
    background: #c03;
    color: #fff;
    margin: 15px auto 0;
	text-align:center;
}
input.wpcf7-previous:hover {
font-size:clamp(16px, 2.3vw, 18px);
background: #cc0033bf;
cursor: pointer;
}


/*戻るボタン装飾ここまで*/


/* 個人情報取り扱い */
#pmoji1{
letter-spacing:1px;
width:100%;
font-size:clamp(12px, 2.3vw, 16px);
font-weight:bold;
max-width:1000px;
background:#dcdcdc;
padding:15px 0px 15px 0px;
margin-top:0px;
margin-bottom:50px;
display:block;
text-align:center;
}
.pmoji2{
padding:20px 0px 20px 0px;
font-size:clamp(12px, 2.3vw, 16px);
text-align:center;
}

.pmoji3{
padding:0px 10px 0px 10px;
font-size:clamp(12px, 2.3vw, 16px);
text-align:center;
}

/*フォーム四角で囲む*/
.box1{
max-width:400px;
padding: 3em 1em;
margin: 4em 0;
border: solid 3px #c0c0c0;/*線*/
border-radius: 10px;/*角の丸み*/
}
.box1 p{
line-height: 4em;
text-align:center;
margin: 0 auto; 
padding: 0;
}
.mojitel{
font-size:2.1em;
}
.mojiyasumi{
	font-size:14px;
}

/*四角で囲むエンド*/

/*フォーム選択プルダウン幅縮小のための囲い*/
.box2{
max-width:400px;
padding: 5px;
margin: 5px;
border: solid 1px fff;/*線*/
border-radius: 10px;/*角の丸み*/
}
/*選択プルダウン幅縮小のための囲いエンド*/

/*必須装飾四角*/
.sikaku{
padding:5px 17px 5px 17px;
margin:0px 0.8em 0px 0px;
border: none;
background: #c03;
color: #fff;
font-weight:normal;
font-size:clamp(12px, 2.3vw, 16px);
font-family: "ヒラギノ明朝 ProN W3", "HiraMinProN-W3", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
letter-spacing:3px;
}


/*以下ボタン*/

#cf-tbl{
width: 700px;
margin : 0 auto;
text-align:center;
}

#cf-tbl table{
width: 100%;
border-collapse: collapse;
border: solid #dcdddd;
border-width: 1px;
}
#cf-tbl table tr th,
#cf-tbl table tr td{
padding: 0.5em;
text-align: left;
vertical-align: top;
border: solid #fff;
border-width: 1px;
vertical-align: middle;
background: #fff;
}
#cf-tbl table tr th{
width: 35%;
background: #fff;
}
@media screen and (max-width:768px){
#cf-tbl{
width: 100%;
}

#cf-tbl table,
#cf-tbl table tbody,
#cf-tbl table tr,
#cf-tbl table tr th,
#cf-tbl table tr td{
display: block;
}

#cf-tbl table{
width: 100%;
border-width: 0 0 1px 0;
}

#cf-tbl table tr th,
#cf-tbl table tr td{
width: 100%;
padding: 3% 5%;
}

#cf-tbl table tr td{
border-width: 0px 1px 0px 1px;
}
}

#cf-tbl table tr th, #cf-tbl table tr td {
    padding: 0.5em;
    text-align: left;
    vertical-align: top;
    border: solid #fff;
    border-width: 1px;
    vertical-align: middle;
}

/*「必須」文字デザイン*/
.required{
font-size:clamp(12px, 2.3vw, 16px);
padding: 5px;
color: #c03;
margin-right: 2px;
font-weight:bold;
}

/* 入力項目を見やすく */
input.wpcf7-form-control.wpcf7-text,
textarea.wpcf7-form-control.wpcf7-textarea {
	width: 100%;
	padding: 8px 15px;
	margin-right: 10px;
	margin-top: 10px;
	border: 1px solid #d0d5d8;
	border-radius: 7px;
	background-color: #eff1f5;
}
textarea.wpcf7-form-control.wpcf7-textarea {
	height: 200px;
}

/* 「送信する」ボタン */

@media screen and (max-width:768px){
input.wpcf7-submit {
width: 200px;
text-align:center;
}
}

/* エラーメッセージを見やすく */
span.wpcf7-not-valid-tip,
.wpcf7-response-output.wpcf7-validation-errors {
	color: red;
	font-weight: 600;
}


/* ボックス選択時の色 */
input[type="text"] {
  border: 1px solid #999;
}
input[type="text"]:focus {
  border: 1px solid #999;
  outline: 0;
}

input[type="email"] {
  border: 1px solid #999;
}
input[type="email"]:focus {
  border: 1px solid #999;
  outline: 0;
}

input[type="tel"] {
  border: 1px solid #999;
}
input[type="tel"]:focus {
  border: 1px solid #999;
  outline: 0;
}

input[type="textarea"] {
  border: 1px solid #999;
}
input[type="textarea"]:focus {
  border: 1px solid #999;
  outline: 0;
}
textarea {
 border: 1px solid #999;
}
textarea:focus {
 border:1px solid #999;
 outline:0;
}

/*ページ内リンク*/
a.anchor{
    display: block;
    padding-top: 100px;
    margin-top: -100px;
}

/*個人情報取り扱い文の文字*/
/*最大値16px、最小値12px*/
#kojin{
	font-size:clamp(12px, 2.3vw, 16px);
}

/*最大値16px、最小値12pxクラス*/
.mojiz{
font-size:clamp(14px, 2.3vw, 16px);
}


/*フォーム項目文字*/
.mainmoji{
font-size:clamp(12px, 2.3vw, 14px);
font-weight:normal;
}
.mainmoji7{
font-size:12px;
font-weight:normal;
}
.


/************************************
**モバイルスライドインメニュー
************************************/
span.fas.fa-times::before{
font-family: "Font Awesome 5 Free";
content: "\f060";
color:#555555;/*矢印色変更はこちら*/
}
ul.menu-drawer:before{
font-size:1em;
color:#fff;
margin-bottom:1.2em;
content: "M e n u";
}
ul.menu-drawer:after {
}
.menu-drawer li {
padding:0;
}
.menu-drawer li{
font-weight: bold;
}
.menu-drawer a{
font-size:1em;
border-bottom:3px dotted #555555;/*点線の色変更はこちら*/
color:#fff;
margin: 1.2em 0;
}
.menu-drawer a:hover{
	color:#ad7720;
	background-color:rgba(255,255,255,0.03);
}
.menu-drawer .sub-menu {
padding:0;
}
.menu-drawer .sub-menu li{
font-size: .9em;
}
.menu-drawer .sub-menu li a::before {
font-family: "Font Awesome 5 Free";
content : "\f105";
color:#555555;
margin:0 .5em 0 1em;
}


.navi-menu-content {
background-color:rgba(0,0,0,0.6);
width:50%;
}
	
}



/*ヘッダーロゴ非表示*/
/************************************
** サイトタイトル非表示
************************************/



/*コンテンツ上部の余白と中央揃え*/
#content { 
margin-top: 0;
padding-top: 0;
}
#main {
margin-top: 0;
padding-top: 0;
}


/** 画像マウスオーバー拡大 **/
.card-thumb {
    overflow: hidden;
}
.card-thumb img {
	transition: all .4s ease-out 0.1s;
}
.card-thumb img:hover {
    transform: scale(1.1);
    transition: all .4s ease-out 0.1s;
}
/** 画像マウスオーバー拡大終了 **/

/** スライダーモバイル時は非表示 **/
@media screen and (max-width: 780px){
#n2-ss-4-align{
	display: none;
}
}

.f{
	margin-left:50px;
}
.fmobile{
	margin:0 auto;
	text-align:center;
}

/*折り返さない*/
.ori{
	white-space: nowrap;
	padding-right:3em;
}
.ori1{
	white-space: nowrap;
}
/*折り返さないエンド*/

/*モバイル時は非表示*/
@media screen and (max-width: 780px){
.non{
	display:none;
}
}
@media screen and (max-width: 1023px){
.nontop{
	display:none;
}
}
/*モバイル時は非表示エンド*/

/*ページタイトル大文字*/
/*最大値70px、最小値18px*/
.title1{
font-size:clamp(18px, 7vw, 40px);
}
.title11{
font-size:clamp(14px, 7vw, 48px);
}
.title2{
	font-size:clamp(10px, 5vw, 21px);
}
.title3{
	font-size:clamp(10px, 5vw, 26px);
	font-weight:  bold;
}
.title4{
	font-size:clamp(13px, 3vw, 26px);
}
.title5{
	font-size:clamp(10px, 3vw, 36px);
}
.title6{
	font-size:clamp(16px, 3vw, 36px);
}
.ao{
	color:#000099;
}

/*ページタイトル大文字エンド*/


/*文字基本設定*/
html{
    font-size: 62.5%;
}
body{
    font-size:1.6rem;/* 16px*/
    line-height: 2;
}
/*文字基本設定エンド*/

/*行間*/
.gyoukan{
	line-height: 20px;
}

.gyoukan2{
	line-height: 43px;
}

.gyoukan3{
	line-height: 35px;
}

.gyoukan4{
	line-height: 5px;
}
/*行間エンド*/

/*リンク文字装飾*/
a {
  text-decoration: none;/**下線を消す**/
}
/*リンク文字装飾エンド*/


/*カバーブロック縦横比固定*/

/*カバーブロック縦横比固定エンド*/

/*高さ中央揃え*/
.takasatyuuou{
	padding:10px 0 10px 0px;
}
/*高さ中央揃えエンド*/

/*タイトル背景画像1*/
.ti1 {
	color:#fff;
	font-weight:bold;
	font-size:18px;
	letter-spacing:5px;
	padding:13px 0px 13px 0px;
	background-color: #89CDC3;
	background-image: url("");
	background-position:center;
	background-repeat: no-repeat;
}
/*タイトル背景画像1エンド*/
/*囲い丸*/
.circle {
	color:#2E59A7;
	font-weight:bold;
	margin:0 0 0 0px;
	border: 7px #89CDC3 solid; 
	border-radius: 30px;
	padding: 10px 0px 10px 0px;
	white-space: nowrap;
}
/*囲い丸エンド*/

/*タイトル背景色*/
.haikei{
	background-color: #000;
}
.haikei2{
	background-color: #303235;
}
/*タイトル背景色エンド*/

/*四角で囲む*/
.topbox{
max-width:1000px;
padding: 3em 1em;
margin: 4em 0;
background-color: rgba(255, 255, 255, 0.562);
border: solid 15px #e6e6e6;/*線*/
}
.topbox p{
line-height: 4em;
text-align:center;
margin: 0 auto; 
padding: 0;
}
.topmoji{
font-size:2.1em;
}

/*四角で囲むエンド*/

.entry-content .wp-block-cover,
.entry-content .wp-block-cover-image {
	margin: 0 auto;
	width: auto;
}

/*行間文字間隔*/
.kgyoukan1{
letter-spacing:0.9em;
}
.kgyoukan2{
letter-spacing:0.7em;
}
.kgyoukan3{
letter-spacing:1em;
}
.kgyoukan4{
letter-spacing:2.9em;
}
.kgyoukan8{
letter-spacing:0.3em;
}
.kgyoukan9{
letter-spacing:2px;
}
.kgyoukan10{
letter-spacing:0.11em;
}

.kgyoukan11{
letter-spacing:0.16em;
}
.kgyoukan12{
letter-spacing:0.18em;
}
.kgyoukan13{
letter-spacing:0.25em;
}
.kgyoukan14{
letter-spacing:0.5em;
}
.kgyoukan15{
letter-spacing:1.9em;
}

.kgyoukan16{
letter-spacing:0.06em;
}

/*行間エンド*/


/* パソコンで見たときは"pc"のclassがついた画像が表示される */
.pc { display: block !important; }
.sp { display: none !important; }
.spt { display: none !important; }
/* スマートフォンで見たときは"sp"のclassがついた画像が表示される */
@media only screen and (max-width: 834px) {
.pc { display: none !important; }
.sp { display: block !important; }
.spt {
	display: block !important;
	padding-left:10px;
	}
}

/*PCメニュー半透明*/
#navi .navi-in > .menu-header .sub-menu{
	background-color: rgba(4,22,55,0.1);
}

#navi .navi-in > .menu-header .sub-menu a{
	background-color: rgba(4,22,55,0.6);
}

#navi .navi-in > ul .sub-menu a:hover{
	opacity: 0.8 ;
}
/*PCメニュー半透明エンド*/

/*ヘッダー固定*/
.header-container{
	position: fixed;/*ヘッダーを固定*/
	z-index: 9999;/*一番前に表示されるように設定*/
	top: 10px;/*画面一番上で固定*/
	width: 100%;/*ヘッダーが横幅いっぱいになるように指定*/
	background-color: rgba(255,255,255,1);
}

/* ロゴを自由な大きさに */
 .logo-header img {
	 margin-top:0px;
	 margin-left:5px;
	 max-height: 82px;
	 height: 82px;
}

.header-container-in.hlt-top-menu .wrap {
    width: auto;
}

/*グローバルメニューテキスト幅調整*/
.no-break {
	width: initial!important;
}
.no-break .item-label {
	overflow-wrap: initial;
}
/*グローバルメニュー幅調整エンド*/

/*ナビ下揃え*/
.navi{
	padding-top:35px;
	padding-bottom:0px;
}

/******画像マウスオーバー浮き上がり******/
.img_wrap{
  border:1px #7f7f7f;
  width: 160px;
  height: 160px;
  margin: 20px auto 0;
  transition-duration: 0.5s;
}
.img_wrap img{
  width: 100%;
  cursor: pointer;
}
.img_wrap:hover{
  box-shadow: 10px 10px 10px rgba(0,0,0,0.5);
  transform: translateY(-10px);
  transition-duration: 0.5s;
}
/******画像マウスオーバー浮き上がり******/

/*画像の横並び*/
.boxs1 {
width:222px;
height:222px;
margin:0 auto;
padding:0;
float:left;
}
.boxs2 {
width:222px;
height:222px;
margin:0 auto;
padding:0;
float:left;
}
.boxs3 {
width:222px;
height:222px;
margin:0 auto;
padding:0;
float:left;
}
.boxs4 {
width:222px;
height:222px;
margin:0 auto;
padding:0;
float:left;
}
.boxs5 {
width:222px;
height:222px;
margin:0 auto;
padding:0;
float:left;
}
.boxs6 {
width:222px;
height:222px;
margin:0 auto;
padding:0;
float:left;
}
.boxs7 {
width:222px;
height:222px;
margin:0 auto;
padding:0;
float:left;
}
.boxs8 {
width:222px;
height:222px;
margin:0 auto;
padding:0;
float:left;
}
.boxs9 {
width:222px;
height:222px;
margin:0 auto;
padding:0;
float:left;
}
/*画像の横並びレスポンシブ縮小*/
[class^="img-flex-"] {
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
}

.img-flex-3 img { width: 33%; }

/*要素を非表示*/
.block1 {
	display: none;
}

/************************************
****　モバイル表示　ヘッダーメニュー・検索アイコン
************************************/

@media only screen and (min-width:1024px) {
.article{
	margin-top:150px;
}
}


/**画像マウスオーバー切り替え**/
a img.flink{
background:none!important;
}
 
a:hover img.flink{
opacity:0.7;
filter:alpha(opacity=70);
-ms-filter: "alpha( opacity=70 )";
background:none!important;
}

/********フルスクリーン*******/
.full-wide-screen{
margin:0 calc(50% - 50vw);
}
/********背景灰色********/
.main{
background-color:#fff;
}


.contop2{
width:25%;
margin-bottom:20px;
}

/*****モバイルメニュー箇所色******/
.mobile-menu-buttons {
background: #ebebec;
color: #038032;
}

/*****マウスオーバーお問合せボタン******/
.demo2 {
  display: flex;
  justify-content: center;
}
.demo2 {
  background: url(https://k-nakaharak.com/wp/wp-content/uploads/2023/02/CONTACT_3ホバー.png) no-repeat;
  background-size: 100px 100px;
  width: 100px;
  height: 100px;
  margin-right: 1px;
}
.demo2 a {
  display: block;
}
.demo2 a img {
  width: 100px;
  height: 100px;
}
.demo2 a:hover img {
  opacity: 0.5;
}

/*グローバルメニュー文字サイズ変更*/
.navi-in .menu-header .item-label{
font-size: 15px;
}

/*会社概要ページマル箇所*/
.maru1{
margin-left:100px;
}
.maru2{
margin-left:255px;
}

/*ナビメニュー*/
#navi .navi-in>ul>li>a {
    padding: 0 0.3em;
}

#navi .navi-in a:hover{
	color: #ad7720;
}


/* トップへ戻るボタン画像サイズ */
@media only screen and (min-width:834px) {
.go-to-top-button {
width: 100px;
height: 100px;
position: absolute;
bottom: 420px;
right: 1vw;
border-radius:50px;
}	
}

@media only screen and (max-width: 834px) {
.go-to-top-button {
width: 60px;
height: 60px;
margin-bottom:1vh;
margin-right:1vw;
border-radius:30px;
}
}

/*余白消し*/
.body{
	overflow-x: hidden;
}

.article ul li, .article ol li {
    margin: 0;
}

/*ヘッダー上部の緑線*/
.midorikotei{
	z-index: 7777;/*前から二番目に表示されるように設定*/
	position: fixed;
    left: 0;
    top: 0px;
}

#navi li a:after {
content: '';
width: 0;
transition: all 0.3s ease;
border-bottom: 3px solid #4f8e45; /*下線の太さ・色*/
display: block;
}
#navi .navi-in a:hover:after {
width: 100%;
border-bottom: 3px solid #4f8e45; /*下線の太さ・色*/
}

/**メニュー2段表示時にもトップ写真調整**/
/* パソコンで見たときは"pc"のclassがついた画像が表示される */
.nidan { display: none !important; }
/* スマートフォンで見たときは"sp"のclassがついた画像が表示される */
@media only screen and (max-width: 1299px) and (min-width:1024px) {
.nidan {
	display: block !important;
	}
}
/*画像の保存不可*/
img {
  pointer-events: none;
}

/*モバイルメニューハンバーガーボタン*/
.mobile-menu-buttons {
  font-size: 28px;
  position: fixed;
  line-height: 1.2;
  min-height: 50px;
  transition: .3s;
}

/*モバイルメニューロゴ*/
.logo-menu-button {
    padding-left:15px;
	padding-right:15px;
	margin-top:3px;
}

/*角丸施工例ページに使用*/
.kadomaru1{
  border-radius:30px;
}

/*複数スライダーpc*/
/*スライダー固定箇所*/
.example14{
	position:relative;
}
.example15{
    position: relative;
}
.example16{
    position: absolute;
    top: 0px;
	margin-left: 65%;
	width:100px;
	height:123px;
}
.example17{
    position: absolute;
    top: 0px;
	margin-left: 65%;
	width:300px;
	height:370px;
}

/*スライダー固定箇所*/


/*バグ消去ここまで*/


.slider1 {
  display: flex;
  margin: 0 calc(50% - 50vw);
  width: 100vw;
  height:370px;
  overflow: hidden;
	z-index:-1;
}
.slider1 ul{
	display:flex;
	padding: 0;
	margin:0;
}
.slider1 li{
	width:300px;
	list-style: none;
}
.slider1 ul:first-child {
  animation: slide1 100s -50s linear infinite;
}

.slider1 ul:last-child {
  animation: slide2 100s linear infinite;
}
@keyframes slide1 {
  0% {
    transform: translateX(100%);
  }
  to {
    transform: translateX(-100%);
  }
}

@keyframes slide2 {
  0% {
    transform: translateX(0);
  }
  to {
    transform: translateX(-200%);
  }
}

/*複数スライダーsp*/
.slider2 {
  display: flex;
  margin: 0 calc(50% - 50vw);
  width: 100vw;
  height:80px;
  overflow: hidden;
}
.slider2 ul{
	display:flex;
	padding: 0;
	margin:0;
}
.slider2 li{
	width:100px;
	list-style: none;
}
.slider2 ul:first-child {
  animation: slide1 100s -50s linear infinite;
}

.slider2 ul:last-child {
  animation: slide2 100s linear infinite;
}
@keyframes slide1 {
  0% {
    transform: translateX(100%);
  }
  to {
    transform: translateX(-100%);
  }
}

@keyframes slide2 {
  0% {
    transform: translateX(0);
  }
  to {
    transform: translateX(-200%);
  }
}


 .header,.header .site-name-text,#navi .current_page_item a {
	color:#ad7720;
}

 .header,.header .site-name-text,#navi .navi-in a,#navi .navi-in a:hover {
	 color:;
            }


/*スマホの時だけ電話ボタン有効*/
	@media(min-width: 768px){
  a[href^="tel:"]{
    pointer-events: none;
  }
}

.saiyou a:hover img{
  opacity: 0.6; /*不透明度*/
  transition: all 0.8s ease; /*アニメーション*/
}



/*新着記事一覧*/
/*各ページのアイキャッチ画像の中央寄せ*/
.eye-catch {
    position: relative;
	margin: auto;
  display: block;
	margin-top:50px;
    margin-bottom: .6em;
    max-width: 100%;
}

/*下ページ数枠を中央へ*/
.wpsp-load-more {
    margin-top: 2em;
	text-align:center;
}

/*下ページ数枠の大きさと余白*/
.page-numbers {
    color: #333;
    text-decoration: none;
    display: inline-block;
    height: 46px;
    width: 63px;
    border: 1px solid #ddd;
    margin: 0 5px;
	padding:3px;
    line-height: 43px;
    text-align: center;
    border-radius: 3px;
}

a.page-numbers:hover {
    background: #4e9346;
    color: #ffffff;
	border: 1px solid #4e9346;
}

/*readmore中央寄せ*/
.wpsp-read-more {
    margin: 1em 0 1.5em 0;
    display: inline-block;
    /* margin: auto; */
    text-align: center;
    display: block;
}

/*各投稿ページのタイトル余白*/
.entry-title{
	margin-left: 2%;
}


/*readmoreボタンhover*/
a.wp-show-posts-read-more:focus, a.wp-show-posts-read-more:hover {
    border: 1px solid transparent;
    color: #fff;
    background: #4e9346;
    text-decoration: none;
}

.wp-show-posts-entry-title a {
	font-weight: 600;
	color:#696969;
}

.wp-show-posts-single.post {
    margin-bottom: 0;
    margin: 0px 11px 30px 11px;
}
@media only screen and (min-width:765px) {
.wp-show-posts-columns .wp-show-posts-single:not(.wp-show-posts-masonry-block) {
    width: 30%;
}
}

/*新着記事一覧ここまで*/
a.wp-show-posts-read-more, a.wp-show-posts-read-more:visited {
    display: inline-block;
    padding: 8px 15px;
    border: 1px solid #222;
    font-size: .8em;
    text-decoration: none;
}

.wp-show-posts-columns#wpsp-3812 .wp-show-posts-inner {
    margin: 0 0 0px 0px;
    padding: 20px 10px 20px 10px;
    border: 1px solid;
    border-color: #dedede;
	border-radius: 25px; /* 半径が8pxの角丸 */
}

/*********新着記事一覧タイトルタイピング文字ここから*********/
.wrapper {
  /*This part is important for centering*/
  display: grid;
  place-items: center;
}

.typing-demo {
  width: 22ch;
  animation: typing 2s steps(22), blink .5s step-end infinite alternate;
  white-space: nowrap;
  overflow: hidden;
  border-right: 3px solid;
	font-weight:bold;
	color:#696969;
}
.typing-demo2 {
  width: 22ch;
  animation: typing 2s steps(22), blink .5s step-end infinite alternate;
  white-space: nowrap;
  overflow: hidden;
  border-right: 3px solid;
	font-weight:bold;
	color:#696969;
}

@keyframes typing {
  from {
    width: 0
  }
}
    
@keyframes blink {
  50% {
    border-color: transparent
  }
}
/*********新着記事一覧タイトルタイピング文字ここまで*********/

/*****ブログ記事タイトルここから*****/
.entry-title {
text-align:center;
}
/*****ブログ記事タイトルここまで*****/

.sns-share-buttons {
    max-width: 1000px;
    margin: auto;
}
.related-entry-heading {
	max-width:1000px;
	margin: auto;
	font-size: 18px;
}
/*****一覧を見るボタンここから*****/
/*マウスオーバーclick*/
.i9 {
background: url(http://k-nakaharak.com/wp/wp-content/uploads/2023/03/一覧hover1.png);
width:131px;
height:33px;
align-items: center;
justify-content: center;
position: relative;
}

.i9 :hover {
opacity: 0;
}
/*****一覧を見るボタンここまで*****/